// -*-C-*- 

var MENU_ITEMS =
[
  ['Records', null, null,
    ['Purchases', 'javascript:select(\'documents/purchases/list\')', null],
    ['Productions', 'javascript:select(\'documents/productions/list\')', null],
    ['Sellings', 'javascript:select(\'documents/sellings/list\')', null],
    ['Payments', 'javascript:select(\'documents/payments/list\')', null],
    ['Garbage', 'javascript:select(\'documents/garbage/list\')', null],
   ],
  ['States', null, null,
    ['Warehouse', 'javascript:select(\'inventory/warehouse\')', null],
    ['Refrigerator', 'javascript:select(\'inventory/refrigerator\')', null],
   ],
  ['Reports', null, null,
    ['Purchases', 'javascript:select(\'reports/purchases\')', null],
    ['Productions', 'javascript:select(\'reports/productions\')', null],
    ['Sellings', 'javascript:select(\'reports/sellings\')', null],
    ['Payments', 'javascript:select(\'reports/payments\')', null],
    ['Garbage', 'javascript:select(\'reports/garbage\')', null],
    ['Balance', 'javascript:select(\'reports/balance\')', null],
   ],
  ['Tables', null, null,
    ['Items', 'javascript:select(\'tables/items\')', null],
    ['Products', 'javascript:select(\'tables/products\')', null],
    ['Expenses', 'javascript:select(\'tables/general_expenses\')', null],
    ['Tables', 'javascript:select(\'tables/simple_tables/group1\')', null],
   ],
  ['Admin', null, null,
    ['Staff', 'javascript:select(\'admin/users\')', null],
    ['Partners', 'javascript:select(\'admin/partners\')', null],
    ['Backup/Restore', 'javascript:select(\'backup\')', null],
   ],
 ];
